Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

What Version of CME to Run

Hello All

I have a couple of issues that I was wondering if the community can help with. I am setting up a 1760-v for my small office, and have all the call routing and VM working, but have a few small/large problems. 1) I am currently running v12-4-9T for the IOS and CME 4.0.0 on a 1760 and would like to upgrade to 4.0.2/3 but the versions listed in the support matrix for that CME version and IOS are deferred releases so they cannot be downloaded. Do you know if I download 12.4.15T if that will support the 4.0.2/3 version of CME on the 1760? 2) whenever I enable caller ID on the FXO ports for my router, it takes the command fine. As soon as I make a call to that port, the router will crash and reboot. I get crash dump files but it doesn't look like it shows anything that has failed. Not sure what is causing this, and thought I might upgrade the IOS to fix it...but issue 1 is stopping that. If you know of another solution it would be much appreciated.

Thanks

Nick

4 REPLIES
Hall of Fame Super Silver

Re: What Version of CME to Run

I would definitely recommand going to CME 4.1 which is compatible with 12.4.15T train. As to the crashes, upgrade the IOS and see if it still occurs.

HTH,

Chris

New Member

Re: What Version of CME to Run

Chris

Thanks for the response. I am not sure that 4.1 is comptabile with the 1760. Do you know if 4.1 will run on the 1760. Looking at the compatbility matrix the 1760 is not listed. Let me know if this is not the case and I will try upgrading to the latest code to see if I have the same problems.

Thanks

Hall of Fame Super Silver

Re: What Version of CME to Run

You're right it's not listed. I have it working just fine in my lab. I would recommand checking with Cisco TAC to see if it's supported.

Chris

New Member

Re: What Version of CME to Run

Chris

Thanks for the help...I will try upgrading the router to that version and see if that helps with my problem.

Thanks

168
Views
0
Helpful
4
Replies